CREATE TABLE gtg_contents_b] (
    ID                       NUMBER            NOT NULL,
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    CONTENT                  BLOB          ,
    AREA                     VARCHAR2(80)  ,
    PRODUCT                  VARCHAR2(80)  ,
    LIBRARY                  VARCHAR2(80)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    MODEL_COUNT              NUMBER(9, 0)  ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
